## python-zopfli 0.2.3.post1

=== debian/changelog ===
python-zopfli (0.2.3.post1-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Boyuan Yang <byang@debian.org>  Mon, 31 Mar 2025 14:34:41 -0400

python-zopfli (0.2.3.post1-1) unstable; urgency=medium

  * Initial packaging. (Closes: #1093465)

 -- Boyuan Yang <byang@debian.org>  Sat, 18 Jan 2025 18:24:46 -0500
