=== debian/control ===
Source: python-zopfli
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Boyuan Yang <byang@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 libpython3-dev,
 libzopfli-dev,
 pybuild-plugin-pyproject,
 python3,
 python3-pytest <!nocheck>,
 python3-setuptools,
 python3-setuptools-scm,
Standards-Version: 4.7.0
Homepage: https://github.com/fonttools/py-zopfli
Vcs-Git: https://salsa.debian.org/python-team/packages/python-zopfli.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-zopfli
Rules-Requires-Root: no
Description: cPython bindings for zopfli
 pyzopfli is a straight forward wrapper around zopfli's ZlibCompress method.
 pyzopfli also wraps GzipCompress, but the API point does not try to mimic
 the gzip module.

Package: python3-zopfli
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: ${source:Synopsis} (Python 3)
 ${source:Extended-Description}
