## python-zopfli 0.4.0

=== debian/changelog ===
python-zopfli (0.4.0-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sat, 08 Nov 2025 23:28:36 -0500
