=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  python3-pytest <!nocheck>,
  python3-setuptools,
  python3-setuptools-scm,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/fonttools/py-zopfli
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-zopfli.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-zopfli
