=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%python-zopfli-$1.tar.gz%" \
https://github.com/fonttools/py-zopfli/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
