## python-zopfli 0.4.1

=== debian/changelog ===
python-zopfli (0.4.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Bump Standards-Version to 4.7.3.
  * debian/zopfli-header/*: Dropped, use the header as shipped by
    libzopfli-dev.
  * debian/control: Bump version requirement of libzopfli-dev.

 -- Boyuan Yang <byang@debian.org>  Sun, 15 Feb 2026 09:47:49 -0500
