=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: python-zopfli
 Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Boyuan Yang <byang@debian.org>,
@@ -8,17 +7,16 @@
  debhelper-compat (= 13),
  dh-sequence-python3,
  libpython3-dev,
- libzopfli-dev,
+ libzopfli-dev (>= 1.0.3-3~),
  pybuild-plugin-pyproject,
  python3,
  python3-pytest <!nocheck>,
  python3-setuptools,
  python3-setuptools-scm,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/fonttools/py-zopfli
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-zopfli.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-zopfli
-Rules-Requires-Root: no
 Description: cPython bindings for zopfli
  pyzopfli is a straight forward wrapper around zopfli's ZlibCompress method.
  pyzopfli also wraps GzipCompress, but the API point does not try to mimic
