=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,3 @@
 
 %:
 	dh $@ --buildsystem=pybuild
-
-execute_before_dh_auto_configure:
-	cp -fv debian/zopfli-header/zopflipng_lib.h src/
